.ate-safety{
  width:100%;
  background:#E1D59F;
  padding:100px 20px;
  position:relative;
  overflow:hidden;
}

.ate-safety-wrap{
  max-width:1200px;
  width:100%;
  margin:0 auto;
  background:#FFFFFF;
  border-radius:28px;
  padding:70px 70px 70px 90px;
  position:relative;
  box-shadow:0 28px 80px rgba(44,6,31,0.16);
}

.ate-safety-line{
  position:absolute;
  left:0;
  top: 0px;
  bottom:0px;
  width:0px;
  background:#D89216;
  border-radius:999px;
}

.ate-safety-content{
  display:flex;
  flex-direction:column;
  gap:34px;
}

.ate-safety-content p{
  margin:0;
  font-family:'Inter', sans-serif;
  font-size:17px;
  line-height:1.85;
  color:#1E293B;
  font-weight:500;
}

.ate-safety-content strong{
  color:#2C061F;
  font-weight:900;
}

.ate-safety-content h2{
  font-family:'Cinzel', serif;
  font-size:42px;
  line-height:1.1;
  color:#2C061F;
  margin:0 0 28px;
}


@media(max-width:991px){

  .ate-safety{
    padding:80px 18px;
  }

  .ate-safety-wrap{
    padding:55px 45px 55px 70px;
  }

  .ate-safety-content p{
    font-size:20px;
    line-height:1.75;
  }
}

@media(max-width:767px){

  .ate-safety{
    padding:65px 16px;
  }

  .ate-safety-wrap{
    padding:42px 24px 42px 42px;
    border-radius:22px;
  }

  .ate-safety-line{
    top:34px;
    bottom:34px;
    width:7px;
  }

  .ate-safety-content{
    gap:24px;
  }

  .ate-safety-content p{
    font-size:17px;
    line-height:1.8;
  }
}